################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/Users/moon/CCS\ workspace/KeyStone_Navigator/common/KeyStone_DDR_Init.c \
C:/Users/moon/CCS\ workspace/KeyStone_Navigator/common/KeyStone_Navigator_init_drv.c \
C:/Users/moon/CCS\ workspace/KeyStone_Navigator/common/KeyStone_common.c \
../src/MNav_Init.c \
../src/MNav_QM_Intc_setup.c \
../src/MNav_Test.c \
../src/MNav_Test_main.c 

ASM_SRCS += \
../src/MNav_vectors.asm 

ASM_DEPS += \
./src/MNav_vectors.pp 

OBJS += \
./src/KeyStone_DDR_Init.obj \
./src/KeyStone_Navigator_init_drv.obj \
./src/KeyStone_common.obj \
./src/MNav_Init.obj \
./src/MNav_QM_Intc_setup.obj \
./src/MNav_Test.obj \
./src/MNav_Test_main.obj \
./src/MNav_vectors.obj 

C_DEPS += \
./src/KeyStone_DDR_Init.pp \
./src/KeyStone_Navigator_init_drv.pp \
./src/KeyStone_common.pp \
./src/MNav_Init.pp \
./src/MNav_QM_Intc_setup.pp \
./src/MNav_Test.pp \
./src/MNav_Test_main.pp 

ASM_DEPS__QUOTED += \
"src\MNav_vectors.pp" 

C_DEPS__QUOTED += \
"src\KeyStone_DDR_Init.pp" \
"src\KeyStone_Navigator_init_drv.pp" \
"src\KeyStone_common.pp" \
"src\MNav_Init.pp" \
"src\MNav_QM_Intc_setup.pp" \
"src\MNav_Test.pp" \
"src\MNav_Test_main.pp" 

OBJS__QUOTED += \
"src\KeyStone_DDR_Init.obj" \
"src\KeyStone_Navigator_init_drv.obj" \
"src\KeyStone_common.obj" \
"src\MNav_Init.obj" \
"src\MNav_QM_Intc_setup.obj" \
"src\MNav_Test.obj" \
"src\MNav_Test_main.obj" \
"src\MNav_vectors.obj" 

C_SRCS__QUOTED += \
"C:/Users/moon/CCS workspace/KeyStone_Navigator/common/KeyStone_DDR_Init.c" \
"C:/Users/moon/CCS workspace/KeyStone_Navigator/common/KeyStone_Navigator_init_drv.c" \
"C:/Users/moon/CCS workspace/KeyStone_Navigator/common/KeyStone_common.c" \
"../src/MNav_Init.c" \
"../src/MNav_QM_Intc_setup.c" \
"../src/MNav_Test.c" \
"../src/MNav_Test_main.c" 

ASM_SRCS__QUOTED += \
"../src/MNav_vectors.asm" 


# Each subdirectory must supply rules for building sources it contributes
src/KeyStone_DDR_Init.obj: C:/Users/moon/CCS\ workspace/KeyStone_Navigator/common/KeyStone_DDR_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/KeyStone_DDR_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/KeyStone_Navigator_init_drv.obj: C:/Users/moon/CCS\ workspace/KeyStone_Navigator/common/KeyStone_Navigator_init_drv.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/KeyStone_Navigator_init_drv.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/KeyStone_common.obj: C:/Users/moon/CCS\ workspace/KeyStone_Navigator/common/KeyStone_common.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/KeyStone_common.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Init.obj: ../src/MNav_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_QM_Intc_setup.obj: ../src/MNav_QM_Intc_setup.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_QM_Intc_setup.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Test.obj: ../src/MNav_Test.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_Test.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Test_main.obj: ../src/MNav_Test_main.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_Test_main.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_vectors.obj: ../src/MNav_vectors.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/Program Files/Texas Instruments/ccsv5/tools/compiler/c6000/include" --include_path="C:/Users/moon/CCS workspace/KeyStone_Navigator/Multicore_Navigator\..\common" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages" --include_path="D:\Program Files\Texas Instruments\pdk_C6678_1_0_0_9_beta2\packages\ti\csl" --diag_warning=225 --big_endian --abi=eabi --preproc_with_compile --preproc_dependency="src/MNav_vectors.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


